<template>
  <div class="container">
    <img src="@/static/img/computer_says_no.gif" />
  </div>
</template>

<script>
export default {}
</script>

<style scoped>
.container {
  display: grid;
  height: 100%;
  width: calc(100% - (var(--width-sidebar) / 2));
  margin-left: var(--width-sidebar);
  place-items: center;
}
img {
  width: 75vw;
}
</style>
